Перейти к содержанию

Рекомендуемые сообщения

нету. показать ее nano должен - если она уже в файле есть, а вот вставить новую нельзя - вставка PDF-ок в разработке.

Ссылка на сообщение
Поделиться на другие сайты

а если идёт работа с многоэтажным зданием например, как сделать так чтобы можно было с одним чертежём работать, но видеть другой под ним как бы?

Ссылка на сообщение
Поделиться на другие сайты

вставить другой чертеж как XREF, задвинуть в самый низ (Порядок следования\на задний план) и для очистки совести - заблокировать слой, на котором он будет лежать.

Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Восстановить форматирование

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.

Загрузка...
  • Расскажите друзьям

    Нравится Официальный форум компании Нанософт? Расскажите друзьям!
  • Похожий контент

    • От Kreator
      4 листа в документе. Листы повёрнуты на 0, +90, -90 и 180 градусов. При вставке видим неправильный поворот в предпросмотре и в процессе вставки.
       
    • От Андрей Х
      Учусь по замечательной статье  Дмитрия Руденко habr.com/ru/post/238867 про Nanocad и VBA работать с Нанокадом.
       
      Столкнулся с такой проблемой.
      Отлично работает имитация ввода простых команд в командную строку, например
      ThisDrawing.SendCommand «CIRCLE» & vbCr & «100,100,0» & vbCr & «1000» & vbCr

      Но как работать с командами, после которых открываются модальные окна?

      Конкретно, мне нужно выполнить команду «pdfimport». Но после этой команды открывается окно открытия файла (а после него — окно выбора параметров импорта), то есть вариант типа ThisDrawing.SendCommand «pdfimport» & vbCr & file_name & vbCr &…
      не работает.
       
      Возможно, можно как-то выполнить эту процедуру и без командной строки, но такого я тоже не знаю.
       
      Общая задача - импортировать чертежи из множества pdf-файлов. Поэтому этот алгоритм должен выполнятся сам, автоматически, без открытия каких-либо окон.
    • От Doctor_Che
      При имортировании PDF возникает следующая проблема.
      В данных для PDF импота указываю "Векторная геоматрия". Большинство линий распознаются нормально, но некоторые примитивы замыкаются.
      Как можно этого избежать?
       
      Фрагмент исходного PDF

       
      Проблема на распознанном файле



    • От maratovich
      После печати чертежей в формат PDF иногда требуется повернуть страницы, изменить порядок листов или пронумеровать страницы.
      Программа НумераторПДФ предназначена для автоматической нумерации файлов PDF и дополнительной обработки.
       
      Основные функции:
      одновременная обработка множества файлов;
      нумерация страниц;
      объединение PDF файлов;
      разделение файла PDF на отдельные страницы.
      поворот страниц.
      удаление страниц.

      Нумерация позволяет:
      выбрать один или несколько файлов для нумерации;
      выбрать требуемые страницы нумерации;
      выбрать место размещения номера;
      добавить префикс и суффикс к номеру;
      выбрать шрифт для текста номера;
      выбрать дополнительные параметры шрифта;
      выбрать место сохранения нумерованного файла.

      Сайт программы: http://www.kdmsoft.ru/numberpdf.html

    • От XenonCorp
      При вставке листов pdf в чертеж в качестве подложек, на листах pdf появляется "мусор", которого не видно в том же Adobe Reader. Дополнительных слоев в pdf вроде бы тоже нет.
       
      это я вижу в спдс
       
       
       
      а это в адобе
       
       
       
      есть ли какой-то способ сделать так, чтобы на чертеже не было этого "мусора"?
      8700-ИОС5.4.5.pdf
      клапана.dwg
×
×
  • Создать...